<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Memo Request</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Memo Requests</value>
    </caseValues>
    <layouts>
        <layout>Memo Request Layout</layout>
        <sections>
            <label><!-- Custom Links --></label>
            <section>Custom Links</section>
        </sections>
    </layouts>
    <startsWith>Consonant</startsWith>
</CustomObjectTranslation>
